
/**reutilizable**/
.contenedor {
    max-width: 1200px;
    margin: 0 auto;
    

}



/*Header*/
.site-header.inicio{
    background-image: url(../fotos/Fondo.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    min-height: 600px;

}